
.banner {
    height: 540px;
    background-image: url(../images/zi_xun/banner.jpg);
    background-size: 100% 100%;
    margin-left: -15px;
    margin-right: -15px;
}

.banner h1 {
    color: #fff;
    /*font-weight: 600;*/
    padding: 30px 60px;
}

.news_nav .nav > li > a{
    background-color: transparent;
    color: #000;
    display: inline-block;
    position: relative;
    font-weight: 600;
    font-size: 38px;
    padding-left: 30px;
    padding-right: 30px;
}

.news_nav .nav > li > a i{
    color: #3F8D8A;
    position: absolute;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
}

.news_nav .nav > li > a:hover,.news_nav .nav > li > a:focus{
    color: #fff;
    background-color: #3F8D8A;
}

.news_nav .nav > li > a:hover i,.news_nav .nav > li > a:focus i{
    opacity: 1;
}

.news_nav .nav-pills > li.active > a, .news_nav .nav-pills > li.active > a:hover, .news_nav .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #3F8D8A;
}


.news_nav .nav-pills > li.active > a i, .news_nav .nav-pills > li.active > a:hover i, .news_nav .nav-pills > li.active > a:focus i {
    opacity: 1;
}

.news_content{
    margin-top: 28px;
}

.news_content ul{
    list-style-type: none;
    padding: 0;
}

.news_content li{
    position: relative;
    min-height: 320px;
    background-color: #fff;
    margin: 10px auto;
}

.news_content li a{
    text-decoration: none;
    color: #000;
}

.news_content .title{
    position: absolute;
    top: 20px;
    left: 20px;
    width: 65%;
}

.news_content .title h1{
    margin-top: 0;
}

.news_content .time{
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.news_content .img{
    width: 30%;
    height: 280px;
    position: absolute;
    top: 20px;
    right: 20px;
}

.news_content .img img{
    width: 100%;
    height: 100%;
}


/* 超小屏幕（手机，小于 768px） */
@media (max-width: 768px) {
    h1{
        font-size: 30px;
    }

    .banner{
        height: auto;
        margin-bottom: 20px;
    }

    .news_nav .nav > li > a{
        display: block;
    }

    .news_content li{
        padding: 20px;
    }

    .news_content .img,.news_content .title, .news_content .time{
        position: static;
        display: block;
    }

    .news_content .title{
        width: 100%;
    }

    .news_content h1{
        font-size: 26px;
    }

    .news_content .img{
        width: 100%;
    }
}

/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {

}



